using System;
using ExtensionMethods;

namespace Oefening_3
{
    class Program
    {
        static void Main(string[] args)
        {
            int x = 5;
            int y = x.Kwadraat();
            int z = 3.Kwadraat();
            Console.WriteLine($"x={x}");
            Console.WriteLine($"y={y}");
            Console.WriteLine($"z={z}");
        }
    }
}
